[general]
static=yes
writeprotect=no
;autofallthrough=no
clearglobalvars=no

[globals]
TRUNKMSD=1

[t2-1]
exten=>_9637.,1,Dial(PJSIP/9638${EXTEN:4}@smex-1)
exten=>_9636.,1,Dial(PJSIP/${EXTEN:4}@smex-1)

